<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.ant.kit">
    <module_version install_time="1416341629049" last="true" origin="installer" specification_version="1.26.1">
        <file crc="1165362769" name="config/Modules/org-netbeans-modules-ant-kit.xml"/>
        <file crc="1637888757" name="modules/locale/org-netbeans-modules-ant-kit_ja.jar"/>
        <file crc="1459462277" name="modules/locale/org-netbeans-modules-ant-kit_pt_BR.jar"/>
        <file crc="2623988076" name="modules/locale/org-netbeans-modules-ant-kit_ru.jar"/>
        <file crc="489164218" name="modules/locale/org-netbeans-modules-ant-kit_zh_CN.jar"/>
        <file crc="1221349320" name="modules/org-netbeans-modules-ant-kit.jar"/>
    </module_version>
</module>
